## bruteforce-wallet 1.5.3

=== debian/changelog ===
bruteforce-wallet (1.5.3-6build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:54 +1100

bruteforce-wallet (1.5.3-6build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:29:30 +0000

bruteforce-wallet (1.5.3-6build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:30:37 +0000

bruteforce-wallet (1.5.3-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.
  * Update debian/watch.
  * Remove debian/upstream/signing-key.asc.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 10 Jul 2023 16:41:21 +0000

bruteforce-wallet (1.5.3-5) unstable; urgency=medium

  * Run wrap-and-sort -a.
  * Bump Standards-Version to 4.6.0.
  * Update my email address.
  * Update packaging copyright years.
  * Update pgpsigurlmangle option and the search rule in debian/watch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 10 Mar 2022 23:57:30 +0000

bruteforce-wallet (1.5.3-4) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 23 Jun 2020 18:22:32 +0000

bruteforce-wallet (1.5.3-3) unstable; urgency=medium

  * Bumped DH level to 13.
  * debian/manpage/bruteforce-wallet.txt: created to produce the manpage.
  * debian/rules: removed '--with autoreconf'.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 19 Jun 2020 03:27:46 +0000

bruteforce-wallet (1.5.3-2) unstable; urgency=low

  * source only upload

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 19 Apr 2020 20:11:54 +0000

bruteforce-wallet (1.5.3-1) unstable; urgency=low

  * Initial release (Closes: #951539)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 18 Feb 2020 12:50:32 +0000
