=== debian/control ===
Source: bruteforce-wallet
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Build-Depends: debhelper-compat (= 13),
               libdb-dev,
               libssl-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/glv2/bruteforce-wallet
Vcs-Browser: https://salsa.debian.org/pkg-security-team/bruteforce-wallet
Vcs-Git: https://salsa.debian.org/pkg-security-team/bruteforce-wallet.git

Package: bruteforce-wallet
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: try to find the password of an encrypted wallet file
 bruteforce-wallet try to find the password of an encrypted
 Peercoin (or Bitcoin, Litecoin, etc...) wallet file.
 It can be used in two ways:
 .
    - Try all possible passwords given a charset.
    - Try all passwords in a file (dictionary).
 .
 bruteforce-wallet have the following features:
 .
    - You can specify the number of threads to use when cracking a file.
    - Sending a USR1 signal to a running bruteforce-wallet process
      makes it print progress and continue.
    - There are an exhaustive mode and a dictionary mode.
 .
 In the exhaustive mode the program tries to decrypt one of the encrypted
 addresses in the wallet by trying all the possible passwords.
 It is especially useful if you know something about the password
 (i.e. you forgot a part of your password but still remember most of it).
 Finding the password of a wallet without knowing anything about it would
 take way too much time (unless the password is really short and/or weak).
 There are some command line options to specify:
 .
    - The minimum password length to try.
    - The maximum password length to try.
    - The beginning of the password.
    - The end of the password.
    - The character set to use (among the characters of the current locale).
 .
 In dictionary mode the program tries to decrypt one of the encrypted
 addresses in the wallet by trying all the passwords contained in a file.
 The file must have one password per line.
 .
 This package is useful for finding the password for a Peercoin encrypted
 wallet file (or Bitcoin, Litecoin, etc ...) (i.e. wallet.dat).
