=== debian/tests/control ===
Test-Command: bruteforce-wallet -f debian/tests/dict debian/tests/wallet.dat
Restrictions: allow-stderr
