## bruteforce-wallet 1.5.4

=== debian/changelog ===
bruteforce-wallet (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4.
  * Remove debian/manpage/ and debian/bruteforce-wallet.1
    because the upstream is providing one manual page.
  * debian/bruteforce-wallet.manpages file pointing to upstream.
  * Update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 07 Mar 2024 16:27:01 +0000
