=== debian/watch ===
version=4
https://github.com/glv2/bruteforce-wallet/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
